p {
  color: #5b5b5b; }

.tau-content {
  padding: 0 0 0 20px;
  position: relative; }

span.tau-text-upper {
  text-transform: uppercase;
  font-family: "HelveticaNeueCn", sans-serif; }

.tau-category-sub-section span.tau-text-upper.current {
  display: block;
  position: relative;
  border-top: 1px solid #5b5b5b;
  border-bottom: 1px solid #5b5b5b;
  padding: 15px 0px;
  width: 380px;
  box-shadow: none;
  z-index: 0;
  cursor: pointer;
}

.tau-category-sub-section.level-2 span.tau-text-upper.current {
  display: block;
  padding-left: 15px;
  margin-top: 0;
}

.tau-category-sub-section.level-2 span.tau-text-upper {
  padding-left: 15px;
}

.tau-category-sub-section.level-3 span.tau-text-upper.current {
  display: block;
  padding-left: 30px;
  margin-top: 0;
}

.tau-category-sub-section.level-3 span.tau-text-upper {
  padding-left: 30px;
}

.tau-category-sub-section.level-4 span.tau-text-upper.current {
  display: block;
  padding-left: 45px;
  margin-top: 0;
}

.tau-category-sub-section.level-4 span.tau-text-upper {
  padding-left: 45px;
}

.tau-category-sub-section.level-2, .tau-category-sub-section.level-3, .tau-category-sub-section.level-4 {
  margin-top: -1px;
}

.tau-category-sub-section span.tau-text-upper {
  display: none;
  /*display: block;*/
  margin-top: 0px;
  background: #fff;
  width: 380px;
  padding: 15px 0;
  /*display: none;*/
  box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.4); 
  -webkit-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.4);
  position: relative;
  z-index: 1;
}

.tau-category-sub-section span.tau-text-upper.product-dropdown-displayed {
  display: block !important;
}

.tau-category-sub-section span.tau-text-upper.product-dropdown-shadow {
  -webkit-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.4);
}

.tau-category-sub-section span.tau-text-upper:hover {
  background: #8FAEC6;
  color: #fff !important;
}

.tau-category-sub-section span.tau-text-upper:hover i.fa {
  color: #fff;
}

.tau-category-sub-section span.tau-text-upper:hover a {
  color: #fff;
}

.tau-category-sub-section span.tau-text-upper a {
  color: #5b5b5b;
  font-family: "HelveticaNeueCn", sans-serif;
  text-decoration: none;
}

.tau-category-sub-section span.tau-text-upper a:hover {
  color: #fff !important;
} 

.tau-search-content a.tau-text-upper {
  display: block !important;
  width: 49% !important;
  color: #fff;
  margin-bottom: 5px;
  font-size: 16px !important;
  float: left;
  text-transform: none;
  font-family: "HelveticaNeueCn";
  float: left;
}

.tau-category-sub-section i.fa {
  font-size: 16px;
  vertical-align: bottom;
  color: #5b5b5b;
  margin-right: 6px;
}

.tau-triangle-to-bot.tau-triangle-distance-category {
  position: absolute;
  top: 19px;
  right: 10px;
  cursor: pointer;
}

.tau-text-bold {
  font-weight: bold; }

.tau-category {
  font-family: Arial, Helvetica, sans-serif;
  float: none;
  margin-top: 8px; }

.tau-category:after {
  clear: both; }

.clear-float {
  clear: both; }

.tau-search-context {
  float: right;
  position: absolute;
  top: 0;
  right: 0;
  width: 150px;
  min-height: 100px; }
  .tau-search-context .tau-search {
    position: absolute;
    z-index: 1000;
    top: 0;
    right: 0;
    width: 105px;
    height: 74px;
    background: #297b99;
    color: #fff;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px; }
    .tau-search-context .tau-search img {
      margin: 16px 0 0 19px; }
  /*.tau-search-context .tau-search:hover + .tau-search-list, .tau-search-context .tau-search-list:hover, .tau-search-context .tau-search-context:hover {
    display: block; }*/
  .tau-search-context .tau-search-list {
    color: #fff;
    border-radius: 10px;
    overflow: hidden;
    background: rgba(42, 86, 102, 0.75);
    display: none; }
    .tau-search-context .tau-search-list .tau-search-header {
      height: 74px;
      background: #35829e;
      border-bottom-left-radius: 10px; }
      .tau-search-context .tau-search-list .tau-search-header .tau-search-label {
        padding: 5px 25px;
        border-bottom: 1px solid #fff;
        display: inline-block;
        font-weight: bold;
        width: 100%;
        font-size: 25px; }
      .tau-search-context .tau-search-list .tau-search-header .tau-search-filter {
        padding: 5px 25px;
        display: inline-block; }
        .tau-search-context .tau-search-list .tau-search-header .tau-search-filter a {
          cursor: pointer;
          text-decoration: none;
          color: #fff;
          width: 20px;
          font-size: 21px; }
        .tau-search-context .tau-search-list .tau-search-header .tau-search-filter a:hover {
          font-weight: bold; }
    .tau-search-context .tau-search-list .tau-search-content {
      padding: 20px; }
      .tau-search-context .tau-search-list .tau-search-content a {
        display: inline-block;
        color: #fff;
        text-decoration: none;
        width: 235px;
        height: 20px;
        line-height: 20px;
        cursor: pointer; }

.tau-triangle-to-bot {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 12px 10px 0 10px;
  border-color: #297b99 transparent transparent transparent; }

.tau-category-section {
  color: #004f9f;
  width: 350px;
  font-size: 35px;
  font-weight: bold;
  display: inline-block; }

.tau-h-line {
  border-top: 2px solid #a0a0a0; }

.tau-category-sub-section {
  color: #000;
  font-size: 25px;
  border-top: none;
  margin: 20px 0 0;
  padding: 0; }
  .tau-category-sub-section li {
    list-style-type: none;
    min-width: 350px;
    color: #000; }
    .tau-category-sub-section li ul {
      border-top: 2px solid #a0a0a0;
      padding: 0 0 0 20px; }
    .tau-category-sub-section li i {
      font-size: 18px;
      font-weight: normal;
      vertical-align: top;
      margin: 5px 6px 0 0;
      color: #004f9f; }
  .tau-category-sub-section li.tau-parent-category {
    color: #5b5b5b; }

.tau-full-line-text {
  margin: 0;
  padding: 0; }
  .tau-full-line-text p {
    width: 880px;
    padding: 22px 0 40px 26px;
    color: #5b5b5b; }

.tau-text-right {
  text-align: right; }

.tau-text-left {
  text-align: left; }

.tau-no-margin {
  margin: 0 0 0 !important; }

.tau-top-margin {
  margin-top: 25px !important; }

.tau-small-btn {
  background: #297b99;
  width: 150px;
  height: 33px;
  line-height: 33px;
  color: #fff;
  font-weight: normal;
  text-align: center;
  margin: 10px 0;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  display: inline-block;
  text-decoration: none;
  font-size: 13tpx;
  cursor: pointer; }
  .tau-small-btn i {
    font-weight: normal;
    margin: 0 0 0 5px; }

.btn-full-width {
  width: 100%; }

.btn-half-width {
  width: 50%; }

p {
  color: #5b5b5b; }

.tau-content {
  padding: 0 0 0 20px;
  position: relative; }

span.tau-text-upper {
  text-transform: uppercase;
  font-family: "HelveticaNeueCn", sans-serif; }

.tau-category-sub-section span.tau-text-upper.current {
  display: block;
  position: relative;
  border-top: 1px solid #5b5b5b;
  border-bottom: 1px solid #5b5b5b;
  padding: 15px 46px 15px 0;
  width: auto;
  max-width: 450px;
  box-shadow: none;
  z-index: 0;
  cursor: pointer;
}

.tau-category-sub-section.level-2 span.tau-text-upper.current {
  display: block;
  padding-left: 15px;
  margin-top: 0;
}

.tau-category-sub-section.level-2 span.tau-text-upper {
  padding-left: 15px !important;
}

.tau-category-sub-section.level-3 span.tau-text-upper.current {
  display: block;
  padding-left: 30px;
  margin-top: 0;
}

.tau-category-sub-section.level-3 span.tau-text-upper {
  padding-left: 30px !important;
  text-transform: none;
}

.tau-category-sub-section.level-4 span.tau-text-upper.current {
  display: block;
  padding-left: 45px;
  margin-top: 0;
  width: 100%;
  max-width: none;
  padding-left: ;
  border-top: 2px solid #a0a0a0;
  background: url('../images/gradient-product-header-bg.png') repeat-x;
  height: 96px;
  box-sizing: border-box;
  border-bottom: 0;
}

.tau-category-sub-section.level-4.tau-product-box-header a {
  font-size: 25px;
  color: #8c6845;
}

.tau-search-content a.tau-text-upper {
  font-family: "HelveticaNeueCn" !important;
}

.tau-category-sub-section.level-4.tau-product-box-header span.tau-text-upper a:hover {
  color: #8c6845 !important;
}

.tau-category-sub-section.level-4.tau-product-box-header span.tau-text-upper:hover a {
  color: #8c6845 !important;
}

.tau-category-sub-section.level-4.tau-product-box-header span.tau-text-upper:hover i.fa {
  color: #8c6845 !important;
}

.tau-category-sub-section.level-4.tau-product-box-header i.fa {
  color: #8c6845;
}

.tau-category-sub-section.level-4.tau-product-box-header {
  width: 1160px;
}

.tau-product-box-header .tau-triangle-to-bot.tau-triangle-distance-category {
  position: relative;
  display: inline;
  margin-left: 20px;
  cursor: pointer;
  border-color: #8c6845 transparent transparent transparent;
}

.tau-category-sub-section.level-4.tau-product-box-header .tau-category-wrapper {
  width: 500px;
  top: 56px;
}

.tau-category-sub-section.level-4 span.tau-text-upper {
  padding-left: 45px !important;
  text-transform: none;
}

.tau-category-sub-section.level-2, .tau-category-sub-section.level-3, .tau-category-sub-section.level-4 {
  margin-top: -1px;
  position: relative;
}

.tau-category-sub-section span.tau-text-upper {
  display: none;
  /*display: block;*/
  margin-top: 0px;
  background: #fff;
  width: auto;
  padding: 15px 0;
  /*display: none;*/
  box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.4); 
  -webkit-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.4);
  position: relative;
  z-index: 1;
}

.tau-category-sub-section span.tau-text-upper.product-dropdown-displayed {
  display: block !important;
}

.tau-category-sub-section span.tau-text-upper.product-dropdown-shadow {
  -webkit-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.4);
}

.tau-category-sub-section span.tau-text-upper:hover {
  background: #8FAEC6;
  color: #fff !important;
}

.tau-category-sub-section span.tau-text-upper.product-dropdown-displayed:hover {
  background: #8FAEC6;
  color: #fff !important;
}

.tau-category-sub-section span.tau-text-upper:hover i.fa {
  color: #fff;
}

.tau-category-sub-section span.tau-text-upper.product-dropdown-displayed:hover i.fa {
  color: #fff;
}

.tau-category-sub-section span.tau-text-upper:hover a {
  color: #fff !important;
}

.tau-category-sub-section span.tau-text-upper a {
  color: #5b5b5b;
  font-family: "HelveticaNeueCn", sans-serif;
  text-decoration: none;
}

.tau-category-sub-section span.tau-text-upper.product-dropdown-displayed a {
  color: #5b5b5b;
  font-family: "HelveticaNeueCn", sans-serif;
  text-decoration: none;
  display: inline-block;
  width: 94%;
  line-height: 34px;
}

.tau-category-sub-section span.tau-text-upper.product-dropdown-displayed i.fa {
  font-size: 16px;
  vertical-align: top;
  color: #5b5b5b;
  margin-right: 6px;
  display: inline-block;
  line-height: 38px;
}

.tau-category-sub-section span.tau-text-upper.product-dropdown-displayed {
  padding: 8px 0 5px;
}

.tau-category-sub-section span.tau-text-upper a:hover {
  color: #fff !important;
} 

.tau-category-sub-section i.fa {
  font-size: 16px;
  vertical-align: bottom;
  color: #5b5b5b;
  margin-right: 6px;
}

.tau-triangle-to-bot.tau-triangle-distance-category {
  position: absolute;
  top: 19px;
  right: 10px;
  cursor: pointer;
}

.tau-text-bold {
  font-weight: bold; }

.tau-category {
  font-family: Arial, Helvetica, sans-serif;
  float: none;
  margin-top: 8px; }

.tau-category:after {
  clear: both; }

.clear-float {
  clear: both; }

.tau-search-context {
  float: right;
  position: absolute;
  top: 0;
  right: 0;
  width: 150px;
  min-height: 400px;
  z-index: 99999999; }
  .tau-search-context .tau-search {
    position: absolute;
    /*z-index: 1000;*/
    top: 0;
    right: 0;
    width: 105px;
    height: 74px;
    background: #3a6b89;
    color: #fff;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px; }
    .tau-search-context .tau-search img {
      margin: 16px 0 0 19px !important;
      width: auto; }
  /*.tau-search-context .tau-search:hover + .tau-search-list, .tau-search-context .tau-search-list:hover, .tau-search-context .tau-search-context:hover {
    display: block; }*/
  .tau-search-context .tau-search-list {
    color: #fff;
    border-radius: 10px;
    overflow: hidden;
    background: rgba(42, 86, 102, 0.75);
    display: none; }
  .tau-search-context .tau-search-list .tau-search-header {
    height: 74px;
    background: #3a6b89;
    border-bottom-left-radius: 10px; }
      .tau-search-context .tau-search-list .tau-search-header .tau-search-label {
        padding: 10px 25px;
        border-bottom: 1px solid #fff;
        display: inline-block;
        font-weight: normal;
        color: #fff;
        width: 100%;
        font-size: 25px;
        font-family: "HelveticaNeueCn"; }
      .tau-search-context .tau-search-list .tau-search-header .tau-search-filter {
        padding: 9px 25px;
        display: inline-block; }
        .tau-search-context .tau-search-list .tau-search-header .tau-search-filter a {
          cursor: pointer;
          text-decoration: none;
          color: #fff;
          width: 20px;
          font-size: 21px;
          margin-right: 4px;
          font-family: "HelveticaNeueLt";
          height: auto; }
        .tau-search-context .tau-search-list .tau-search-header .tau-search-filter a:hover {
          font-weight: normal; }
        .tau-search-context .tau-search-list .tau-search-content {
          padding: 20px;
          position: absolute;
          background: rgba(57, 106, 137, 0.8);
          width: 100%;
          left: 0;
          top: 77px;
          border-radius: 10px;
          -webkit-border-radius: 10px;
          box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.4);
          /*z-index: 9999; */ }
      .tau-search-context .tau-search-list .tau-search-content a {
        display: inline-block;
        color: #fff;
        text-decoration: none;
        width: 235px;
        height: 20px;
        line-height: 20px;
        cursor: pointer; }

        .tau-search-context .tau-search-list .tau-search-header .tau-search-filter a sup {
            bottom: 0.3em;
            margin-left: 0px;
        }

.tau-triangle-to-bot {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 12px 10px 0 10px;
  border-color: #297b99 transparent transparent transparent; }

.tau-category-section {
  color: #004f9f;
  width: 350px;
  font-size: 35px;
  font-weight: bold;
  display: inline-block; }

.tau-h-line {
  border-top: 2px solid #a0a0a0; }

.tau-category-sub-section {
  color: #000;
  font-size: 25px;
  border-top: none;
  margin: 20px 0 0;
  padding: 0;
  position: relative; }
  .tau-category-sub-section li {
    list-style-type: none;
    min-width: 350px;
    color: #000; }
    .tau-category-sub-section li ul {
      border-top: 2px solid #a0a0a0;
      padding: 0 0 0 20px; }
    .tau-category-sub-section li i {
      font-size: 18px;
      font-weight: normal;
      vertical-align: top;
      margin: 5px 6px 0 0;
      color: #004f9f; }
  .tau-category-sub-section li.tau-parent-category {
    color: #5b5b5b; }

.tau-full-line-text {
  margin: 0;
  padding: 0; }
  .tau-full-line-text p {
    width: 880px;
    padding: 22px 0 40px 26px;
    color: #5b5b5b; }

.tau-text-right {
  text-align: right; }

.tau-text-left {
  text-align: left; }

.tau-no-margin {
  margin: 0 0 0 !important; }

.tau-top-margin {
  margin-top: 25px !important; }

.tau-small-btn {
  background: #297b99;
  width: 150px;
  height: 33px;
  line-height: 33px;
  color: #fff;
  font-weight: normal;
  text-align: center;
  margin: 10px 0;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  display: inline-block;
  text-decoration: none;
  font-size: 13tpx;
  cursor: pointer; }
  .tau-small-btn i {
    font-weight: normal;
    margin: 0 0 0 5px; }

.btn-full-width {
  width: 100%; }

.btn-half-width {
  width: 50%; }

